{
  "compilerOptions": {
    "outDir": "./miniprogram/utils",
    "strictNullChecks": true,
    "noImplicitAny": true,
    "module": "CommonJS",
    "target": "ES2020",
    "allowJs": true,
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "noImplicitThis": true,
    "noImplicitReturns": true,
    "alwaysStrict": true,
    "noFallthroughCasesInSwitch": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "strict": true,
    "strictPropertyInitialization": true,
    "lib": [
      "ES2020"
    ],
    "typeRoots": [
      "./typings"
    ]
  },
  "include": [
    "./**/*.ts",
    "miniprogram/app.js",
    "miniprogram/utils/util.js",
    "miniprogram/pages/logs/logs.js",
    "miniprogram/pages/index/index.js",
    "miniprogram/pages/payOrder/payOrder.js",
    "miniprogram/pages/payHistory/payHistory.js",
    "miniprogram/pages/chat/chat.js",
    "miniprogram/pages/orderDetail/orderDetail.js",
    "miniprogram/pages/userProtocol/userProtocol.js",
    "miniprogram/pages/mine/mine.js",
    "miniprogram/components/userNumberChkeck/userNumberChkeck.js",
    "miniprogram/pages/ContactUs/ContactUs.js",
    "miniprogram/pages/selections/selections.js",
    "miniprogram/pages/selectionDetail/selectionDetail.js",
  ],
  "exclude": [
    "node_modules"
  ]
}